#include "ShareApplication.h"
#include "system/SetupSystem.h"

int main(int argc, char ** argv)
{
   muscle::CompleteSetupSystem css;
   (beshare::ShareApplication((argc>1)?argv[1]:NULL)).Run();
   return 0;
}
